/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Bebas+Neue&display=swap');*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
@font-face {
    font-family: 'playfair_displayregular';
    src: url('playfairdisplay-regular_1-webfont.woff2') format('woff2'),
         url('playfairdisplay-regular_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displaybold';
    src: url('playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('playfairdisplay-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 1.5em;
	font-size: 16px;
	color: #1E376C;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
h1 {
	font-family: font-family: 'playfair_displaybold';
	font-weight: 700;
}
nav.navbar.bg-primary { background: #1E376C !important; padding-top: 1.5rem; padding-bottom: 1.5rem;}
.navbar-toggler { display: block; padding: 0; border: none; z-index: 15;} /* hiding menu button in splash page */
.navbar-dark .navbar-toggler .navbar-toggler-icon {
	background-size: cover;
	background-repeat: no-repeat;
	transition: 0.3s all ease-in-out;
}
.navbar-dark .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
	background-image: url(../images/menu_hamburger.png);
}

.navbar-dark .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	background-image: url(../images/menu_close.png);
}

#navbarNavDropdown {
	/*background-color: #B5191E;
	position: absolute;
	top: 0px;
	right: 0;
    width: 400px;
    z-index: 9;
    padding-top: 100px;*/

}

.navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar-nav .dropdown-menu .dropdown-item:active,
.navbar-nav .dropdown-menu .dropdown-item:hover {
	background: transparent;
	outline: none;
}
.navbar-nav .dropdown-menu li {
	/*margin-bottom: 10px;*/
}

.navbar-toggler:focus { outline: none;}
.navbar-toggler-icon {
	width: 2.5em;
	height: 2em;
}

#navbarNavDropdown .navbar-nav {
 /*   width: 85%;*/
    /*margin-left: auto;
    margin-right: auto;
    text-align: right;*/
    justify-content: flex-end;
}

#navbarNavDropdown .navbar-nav .nav-link {
    color: #1E376C;
    font-weight: 500;
    font-size: 0.875rem;
}
body.admin-bar #wrapper-navbar {
    margin-top: 32px;
}
@media screen and (min-width: 768px){
	#page.site {
		padding-top: 113px;
	}
}

#wrapper-navbar { /*position: relative;*/ z-index: 1; transition: all 0.4s ease-in-out;}
/*.sticky .navbar-brand img {
	max-height: 72px;
}
#wrapper-navbar.sticky {
    position: fixed;
    background: #014768;
    top: 0px;
    width: 100%;
    z-index: 9999;
}*/

/*#wrapper-navbar.sticky .navbar { padding-top: 0; padding-bottom: 0;}*/

.btn.btn-primary {
	clear: both;
	/*width: auto;*/
	background-color: #FFD000;
	color: #1E376C;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	padding: 12px 24px;
	display: inline-block;
	text-align: center;
	border-radius: 22.5px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	transition: all 0.4s ease-in-out;
	width: 300px;
	/*border: 1px solid #1E376C;*/
  border: 0px;
}

.alm-btn-wrap .alm-load-more-btn {
	clear: both;
	/*width: auto;*/
	background-color: #FFD000 !important;
	color: #1E376C !important;
	font-weight: 500 !important;
	font-size: 14px !important;
	text-transform: uppercase;
	padding: 12px 24px !important;
	display: inline-block;
	text-align: center;
	border-radius: 22.5px !important;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	transition: all 0.4s ease-in-out;
	width: 300px !important;
	/*border: 1px solid #1E376C;*/
  border: 0px;
      height: auto!important;
    line-height: 1.5 !important;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active {
	outline: none;
	background-color: rgba(30,55,108,0.28);
	border-color:  rgba(30,55,108,0.28);
	color: #1E376C;
	text-decoration: none;
	box-shadow: none;
	font-weight: 500;

}

.alm-btn-wrap .alm-load-more-btn:hover,
.alm-btn-wrap .alm-load-more-btn:active,
.alm-btn-wrap .alm-load-more-btn:focus {
	outline: none !important;
	background-color: rgba(30,55,108,0.28) !important;
	border-color:  rgba(30,55,108,0.28) !important;
	color: #1E376C !important;
	text-decoration: none !important;
	box-shadow: none;
	font-weight: 500 !important;

}

.social-icons {
	text-align: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.social-icons li {
	list-style-type: none;
	display: inline-block;

}

.social-icons li a {
	text-decoration: none;
/*	margin-right: 30px;*/
}

.social-icons li:last-child a { margin-right: 0;}


.social-icons a {
    margin: auto 12px;
    display: block;
}


/* home hero area */

.hero-title {
	font-size: 6rem;
	/*font-weight: 700;*/
	line-height: 5.75rem;
	margin-bottom: 0;
	font-family: 'playfair_displaybold';
}
#homepage-hero .hero-title { font-size: 5.25rem; line-height: 5rem;}

#innerpage-hero .hero-title,
body:not(.home) h1.entry-title {
	color: #1E376C;
	font-family: 'playfair_displaybold';
	margin-bottom: 0;
	font-size: 4rem;
	letter-spacing: 0.06px;
	line-height: 4.625rem;
}

.hero-description {
	font-size: 2.1rem;
	line-height: 2.9rem;
	margin-top: 0; /*1.625rem; */
	margin-bottom: 2.5rem;
  color: #FFD000;
}

.all-content-on-this {
	color: #FF007F;
	font-size: 1.125rem;
	font-weight: bold;
	letter-spacing: 0.4px;
	line-height: 1.5rem;
}

/*#homepage-hero { padding-top: 90px; padding-bottom: 90px;}*/
#innerpage-hero { padding-top: 30px; padding-bottom: 0px;}

#homepage-hero,#innerpage-hero,#storypage-hero {
	position: relative;
	margin-top: 0;

}
#homepage-hero .herobackgroundimg, #innerpage-hero .herobackgroundimg, #storypage-hero .herobackgroundimg {
	background-repeat: no-repeat;
	background-size: cover;
}

#storypage-hero .herobackgroundimg { background-position: center center; }

#homepage-hero .hero__inner,#innerpage-hero .hero__inner, #storypage-hero .hero__inner {
	/*position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;*/
	/*color: #FFFFFF;*/
	line-height: 1;
}

#homepage-hero .hero__inner, #storypage-hero .hero__inner{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #FFFFFF;
	line-height: 1;
}

#homepage-hero .hero__inner p { line-height: 2.1rem;}

/*#innerpage-hero .hero__inner .row .container*/
#homepage-hero .hero__inner .row .container {
	display: table;
}

/*#innerpage-hero .hero__inner .row .container header*/
#homepage-hero .hero__inner .row .container header {
	display: table-cell;
	vertical-align: middle;
	/*text-align: center;*/
}

.hero__overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(30,55,108,0.7);/*rgba(0,0,0,0.6);*/
}

#storypage-hero .hero__overlay { opacity: 0.7;}

.show-in-mobile { display: none;}

.home #homepage-hero .heroimg, .page-template-internal-template .heroimg,#storypage-hero .heroimg { visibility: hidden;}

/* carousel */
.section-carousel {
	padding-top: 40px;
	padding-bottom: 60px;
}

.covid-section {
  padding-top: 40px;
  padding-bottom: 0px;
}

.callout-boxes {
  padding-top: 0px;
  padding-bottom: 0px;
}



/*.section-carousel { background-color: transparent;}*/

.home-carousel { position: relative;}

.carousel-title, .callout-boxes h2, .covid-section h1 {
	font-family: 'playfair_displaybold';
	font-size: 36px;
	color: #21376C;
	letter-spacing: 0;
	line-height: 38px;
	margin-bottom: 35px;
	font-weight: 700;
}
.callout-boxes .boxitem { transition: all 0.3s ease-in-out;}
.callout-boxes .boxitem .boxlabel { margin-top: 20px;}
.callout-boxes .boxitem .boxlabel a{
    font-weight: 600;
    color: #000000;
    text-decoration: none;
}
.callout-boxes .boxitem:hover .boxlabel a, .callout-boxes .boxitem:active .boxlabel a,.callout-boxes .boxitem:focus .boxlabel a { text-decoration: underline;}


.callout-boxes .boxitem a.imgoverlay:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(45,73,112,0.7);
    content: "";
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.callout-boxes .boxitem a.imgoverlay:after {
    position: absolute;
    width: 100%;
    content: "Explore";
    top: 50%;
    margin-top: -15px;
    left: 0;
    vertical-align: middle;
    display: table-cell;
    opacity: 0;
    text-align: center;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 600;
    transition: all 0.3s ease-in-out;
}

.callout-boxes .boxitem a.imgoverlay {
    display: block;
    height: auto;
    position: relative;
}

.callout-boxes .boxitem a.imgoverlay:hover:after, .callout-boxes .boxitem a.imgoverlay:hover:before {
    opacity: 1;
}

.callout-boxes .boxitem .btnwrap {
	display: block;
	padding-top: 15px;
	text-align: center;
	margin-bottom: 15px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.map-section { padding-top: 60px; margin-bottom: 0px;}
.map-section .map-title {
	color: #1E376C;
	/*font-family: "Bebas Neue";*/
	font-size: 42px;
	/*font-weight: bold;*/
	letter-spacing: 0.06px;
	line-height: 45px;
	margin-bottom: 35px;
}

@media screen and (min-width: 1200px) {
	.carousel-title, .callout-boxes h2 { text-align: center;}
}


.carouselitem .slide-item-image {
	height: auto;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	display: block;
	background-position: center center;
}

.carouselitem .slide-item-image img { visibility: hidden;}
.carouselitem .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: rgba(0,0,0,0.4);
  color: #FFFFFF;
  text-align: center;

}

/* When you mouse over the container, fade in the overlay icon*/
.carouselitem { position: relative; margin-bottom: 30px;}
.carouselitem .slide-item-image { position: relative;}
.carouselitem .slide-item-image:hover .overlay {
  opacity: 1;
  cursor: pointer;
}

.carouselitem .slide-item-image .overlay a {
	opacity: 0.85;
	color: #FFFFFF;
	text-decoration: none;
	height: 100%;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    align-content: center;
    justify-content: center;
}
.carouselitem .slide-item-image .overlay .playicon {
	background: url(../images/play_button_2x.png) no-repeat center center;
	background-size: 100% auto;
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 10px;
}

.carouselitem .title{
	/*font-size: 1.5rem;
	margin-bottom: 0.875rem;
	display: inline-block;*/
	font-weight: 700;
}
.carouselitem .sub-title{
/*	font-size: 1.15rem;
	display: inline-block;*/
	margin-left: 10px;
	border-left: solid 1px #000000;
	padding-left: 10px;
}

.carouselitem .title-sub-title-wrap {
	margin: 8px auto;
	display: block;
	clear: both;
	text-align: left;
	margin-left: 0;
}

@media screen and (min-width: 768px) {
	.carouselitem .slide-item-image { height: 90%;}
	.carouselitem .title-sub-title-wrap { height: 10%; }

	.section-carousel .carouselwrap { position: relative; 
		display: grid;
	    grid-template-columns: repeat(2, 1fr);
	    grid-auto-rows: 1fr;
	    overflow: hidden;
	    grid-column-gap: 5px;
	    grid-row-gap: 5px;
	}

	.section-carousel .carouselwrap .carouselitem {
		flex: 1 0 auto;
	    display: flex;
	    width: 100%;
	    max-width: 100%;
	    flex-direction: column;
	}
}

.home-carousel-navigation {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	width: 100%;
}

.carouselcounter span.counttext {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
	color: #3C3C3C;
	font-size: 0.9375rem;
	letter-spacing: 0.4px;
	text-align: center;
}

.section-carousel .carouselwrap { position: relative; 
	
}

.section-carousel .carouselwrap .carouselitem {
	/*flex: 1 0 auto;
    display: flex;
    width: 100%;
    max-width: 100%;
    flex-direction: column;*/
}

.home-carousel-navigation .slick-prev { margin-left: -30px;}
.home-carousel-navigation .slick-next { float: right; margin-right: -30px;}

.home-carousel-navigation .slick-prev,
.home-carousel-navigation .slick-next {
	border: none;
	background: transparent;
	/*text-indent: -99999px;*/
	color: transparent;
	font-size: 30px;
	font-weight: normal;
	/*margin: auto 10px;*/
	width: 40px;
    height: 40px;
    vertical-align: middle;
    padding: 0;
}
.home-carousel-navigation .slick-prev:before,
.home-carousel-navigation .slick-next:before {
	content: "";
	display: inline-block;
    font: normal normal normal 24px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 40px;
    height: 30px;
    color: #B5191E;
}

.home-carousel-navigation .slick-prev:before {
	content: "\f053";
}

.home-carousel-navigation .slick-next:before {
	content: "\f054";
}

.home-carousel-navigation .slick-prev:hover,
.home-carousel-navigation .slick-next:hover,
.home-carousel-navigation .slick-prev:focus,
.home-carousel-navigation .slick-next:focus { outline: none;}

.home-carousel .slick-track
{
    display: flex !important;
}

.home-carousel .slick-slide
{
    height: inherit !important;
}

.carousel-section-button { text-align: center;}

.carouselcounter {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
}

#fancybox-close {
	background: url(../images/model_window_close_2x.png) no-repeat center center !important;
	background-size: 100% auto !important;
	top: 0px !important;
	right: -35px !important;
	width: 30px !important;
	height: 30px !important;
}

/* featured video */
.featured-video { padding-top: 110px; padding-bottom: 110px;}
.home .featured-video { padding-top: 60px; padding-bottom: 30px;}
.featured-video .fvideo-title {
	color: #1E376C;
	font-family: 'playfair_displaybold';
	font-size: 40px;
	/*font-weight: bold;*/
	line-height: 42px;
	margin-bottom: 20px;
}

.featured-video .fvideo-desc {
	margin-bottom: 40px;
}

.featured-video .featured-video-image{ position: relative; display: inline-block; width: auto;}
/*.featured-video .featured-video-image:after {
	content: "";
	background: url(../images/pattern-vdoimg-right-bottom.png) no-repeat right bottom;
	background-size: cover;
	width: 85%;
	height: 85%;
	position: absolute;
	bottom: -25px;
	right: -26px;
	z-index: -1;
}*/

/* lower-container */
.lower-container .stats-block,
.lower-container .share-your-story-block {
    display: flex;
    flex-direction: column;
    height: 100%;
    flex-grow: 1;
    width: 100%;
    align-content: center;
    justify-content: center;
    padding: 65px 45px;
}

.lower-container .stats-block .heading-text {
	color: #B5191E;
	font-size: 52px;
	font-weight: 700;
	letter-spacing: 3.03px;
	line-height: 71px;
}

.lower-container .stats-block .description-text strong{
	color: #000000;
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}

.lower-container .stats-block .description-text {
	color: rgba(0,0,0,0.85);
	font-size: 20px;
	line-height: 27px;
}

.lower-container .share-your-story-block { text-align: center; font-size: 20px; line-height: 27px;}
.lower-container .share-your-story-block .text-heading {
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
	text-align: left;
	margin-bottom: 10px;
}

.lower-container .share-your-story-block .text { text-align: left;}
.lower-container .share-your-story-block img { margin-bottom: 30px;}

.lower-container .share-your-story-block a { text-decoration: none;}
.lower-container .share-your-story-block a:hover { text-decoration: none;}


.lower-container .social-feed-block .juicer-feed.modern li.feed-item { margin-bottom: 0 !important; border-bottom: none;}
.lower-container .social-feed-block .j-message {
	color: #000000;
	line-height: 28px;
}

/*home page - about-section */
.about-section {
	/*margin-bottom: 110px;*/
	margin-bottom: 30px;
  margin-top: 30px;
	/*background-size: 33%;*/
	/*background-repeat: no-repeat;*/
	/*background-position: bottom left;*/
}

.aboutimg-hidden { display: none;}

@media screen and (min-width: 1400px) {
	.about-section {
		/*background-size: 24%;*/
	}
}



.about-section .aboutheroimg { visibility: hidden; margin: 0px auto;}
@media screen and (max-width: 991px) {
	.about-section .aboutheroimg { visibility: visible;}
	.about-section { background: transparent !important;}
}

.about-section h2 {
	font-family: 'playfair_displaybold';
	font-size: 36px;
	color: #21376C;
	letter-spacing: 0;
	line-height: 38px;
	margin-bottom: 35px;
}

.entry-content h2 {
	font-family: 'playfair_displaybold';
	font-size: 36px;
	color: #21376C;
	letter-spacing: 0;
	line-height: 38px;
	margin-bottom: 20px;
}

@media screen and (min-width: 1200px) {
	/*.about-section h2.about-title { max-width: 80%;}*/
	.about-section .about-copy { max-width: 80%; text-align: center; margin: 0px auto;}
}

/* home page - stats */
.callout-stats {
	background: url(../images/homepage_stats_background_2x.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
	padding-top: 110px;
	padding-bottom: 110px;
	color: #FFFFFF;
	z-index: 0;
}

.callout-stats:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(30,55,108,0.7);/*rgba(77,43,132,0.7);*/
	top: 0;
	left: 0;
	z-index: -1;
}

.callout-stats .statsitem {
	text-align: center;
}

.callout-stats .statsitem img {
	margin-bottom: 40px;
}

@media screen and (min-width: 768px) {
	.callout-stats .statsitem img {
		/*max-width: 50%;*/
	}
}

.callout-stats .statsval, .callout-stats a {
	/*font-family: "Bebas Neue";*/
	font-size: 22px;
	/*font-weight: bold;*/
	letter-spacing: 1px;
	line-height: 28px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	transition: all 0.2s ease-in-out;
}

.callout-stats a:hover .statsval,
.callout-stats a:active .statsval,
.callout-stats a:focus .statsval{ color: #FFFFFF; text-decoration: underline;}

.callout-stats .statsval .stats_bold {
	font-weight: 700;
	display: block;
}

.callout-stats h2 {
	font-family: 'playfair_displaybold';
	font-size: 36px;
	letter-spacing: 0;
	line-height: 38px;
	text-align: center;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (min-width: 1200px) {
	.callout-stats h2 { max-width: 50%;}
	.page-template-communitylandingpage .callout-stats h2 { max-width: 100%;}
}

/*state page*/
.single-firm .featured-video {
	background-color: rgba(45,73,112,0.08);
	padding-top: 60px;
	padding-bottom: 60px;
}

.single-firm .featured-video .fvideo-desc { margin-bottom: 0;}
.stories {
	padding-top: 110px;
	padding-bottom: 110px;
}

.stories ul { list-style-type: none; padding: 0; margin: 0;}

.stories li:nth-child(odd),
.stories li:nth-child(even) { width: 47%; display: inline-block; margin-bottom: 5.475%; list-style-type: none; vertical-align: middle;}

.stories li:nth-child(odd) { margin-right: 5.425%;}

.alm-reveal.alm-filters {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

/* stories page filter */
.ms-options-wrap > .ms-options {
  width: 220px;
  border: 1px solid #C7C7C7;
  border-radius: 0px 0px 5px 5px;
  margin-top: -1px;
  margin-bottom: 0;
  left: 0px;
}

.ms-options-wrap > button, .ms-options-wrap > button:focus {
  padding: 18px 30px 18px 18px;
  color: #414042;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 23px;
  text-transform: uppercase;
  width: 240px;
  border: solid 1px #c7c7c7;
  border-radius: 5px;
  cursor: pointer;
}

.ms-options-wrap > .ms-options > ul label.focused, .ms-options-wrap > .ms-options > ul label:hover {
  background-color: transparent;
  border-color: transparent;
}
.alm-filters-container { display: inline-block; vertical-align: middle;}

.alm-filters-container .ms-options-wrap > .ms-options > ul, 
.alm-filters-container .alm-filter ul { margin: 24px; }

.ms-options-wrap > .ms-options > ul > li.optgroup ul,
.alm-filters-container .alm-filter ul > li.optgroup ul {
  margin: 0 0 0 15px;
}

.ms-options-wrap > .ms-options > ul > li {
  display: block;
}

.ms-options-wrap > .ms-options > ul li.selected label,
.alm-filters-container .alm-filter ul li.selected label { background-color: transparent; }

.ms-options-wrap > .ms-options > ul label,
.alm-filters-container .alm-filter ul li label {
  color: #414042;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 20px;
  vertical-align: middle;
  padding-left: 25px;
}

#clear-filters {
  color: #C7C7C7;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 46px;
  margin-left: 25px;
  margin-bottom: 30px;
  cursor: pointer;
  display: inline-block;
  text-decoration: underline;
  margin-top: 30px;
}
#clear-filters:hover, #clear-filters:focus { text-decoration: none;}

.alm-filters-container { min-height: 46px; margin-bottom: 30px !important; margin-left: 15px !important; margin-top: 30px !important;}
/*.filter-wrap .col-md-10 { display: flex; align-items: center; }*/

.search-filter-results .pagination { margin-bottom: 50px; margin-top: 50px;}

.alm-filters-container .alm-filter.dropdown-menu {
    position: relative;
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
    vertical-align: middle;
    min-width: 220px;
}

.alm-filters-container button[type="button"] {
    background-color: transparent!important;
    width: 100%!important;
    border: solid 1px #C7C7C7!important;
    color: #414042!important;
    font-size: 17px!important;
    font-weight: 500!important;
    letter-spacing: 0;
    line-height: 23px!important;
    text-transform: uppercase!important;
    vertical-align: middle;
}


.alm-filters-container button[type=button]:active, 
.alm-filters-container button[type=button]:focus, 
.alm-filters-container button[type=button]:hover {
  color: #414042;
  background-color: transparent;
}


/* select box from ul li */
/* Dropdowns */

#state_dropdown {

    border: none;
    background-color: #FFFFFF;
    border-radius: 0px;
    height: auto;
    line-height: 50px;
    /*margin: 40px auto;*/
    margin: auto;

    text-align: left;
    width: auto;
    position: relative;
    display: block;
}
@media screen and (min-width: 1200px) { #state_dropdown { margin-right: 45px;}}
@media screen and (max-width: 767px) { #state_dropdown { margin-bottom: 40px;}}

#state_dropdown .state_label a {
    cursor: pointer;
    font-size: 14px;
    line-height: 50px;
    transition: all 0.2s ease-in-out;
    color: #ABABAB;
    padding-left: 15px;
    display: block;
    font-weight: 600;
}

#state_dropdown .state_label a.dropdown-toggle {
	border: solid 1.75px #CACACA;
}

#state_dropdown .state_label a.dropdown-toggle:after{ content: none!important;}

#state_dropdown .state_label a.dropdown-toggle .fa-chevron-right,
#state_dropdown .state_label a.dropdown-toggle .fa-chevron-down {
	float: right;
	line-height: 50px;
	font-weight: normal;
	margin-right: 15px;
}
#state_dropdown .state_label a:hover,
#state_dropdown .state_label a:focus,
#state_dropdown .state_label a:active { text-decoration: none;}

#state_dropdown .dropdown-menu.show {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1.75px solid #CACACA;
    border-top-width: 1px;
    width: 100%;
    border-radius: 0px;
    top: -6px !important;
    padding: 0;
}

#state_dropdown .state_label.dropdown .fa-chevron-down { display: none;}
#state_dropdown .state_label.dropdown.show .fa-chevron-right { display: none;}
#state_dropdown .state_label.dropdown.show .fa-chevron-down { display: block;}

#state_dropdown .dropdown-item.active,
#state_dropdown .dropdown-item:hover,
#state_dropdown .dropdown-item:focus {
	background-color: #1E376C;
	color: #FFFFFF;
}
 /* end of state drop down */

.stories .facts-sheet {
	background-color: rgba(45,73,112,0.08);
	padding: 50px;
}

.stories .facts-sheet .facts-title {
	font-weight: 700;
	margin-bottom: 25px;
}

.stories .facts-sheet div[class^='facts-']:not(.facts-description):not(.facts-title) {
	color: #1E376C;
	/*font-family: 'Bebas Neue', cursive;*/
	font-size: 2.4rem;
	line-height: 1.4;
	margin-bottom: 25px;
}

.stories .facts-sheet div[class^='facts-'] label {
	color: #000000;
	font-size: 1.75rem;
	display: block;
	line-height: 1.25;
	margin-bottom: 0;
}

.stories .gallery-title {
	color: #1E376C;
	font-family: 'playfair_displaybold';
	font-size: 40px;
	line-height: 42px;
	margin-bottom: 40px;
}

/* state campaign gallery page (without branding) */
#statecampaigngallery-wrapper { padding: 0;}
#statecampaigngallery-wrapper .featured-video,
.page-template-communitylandingpage .featured-video {
    background-color: rgba(45,73,112,0.08);
}

#statecampaigngallery-wrapper .stories li,
.page-template-communitylandingpage .stories li { width: 30%; display: inline-block; margin-bottom: 5.475%; list-style-type: none; margin-right: 3%;}

#statecampaigngallery-wrapper .stories li:nth-child(3n),
.page-template-communitylandingpage .stories:nth-child(3n) li { margin-right: 0;}

/* map page */
.page-template-internal-template #mapwrapper { padding-top: 90px !important; padding-bottom: 110px !important;}

/*footer */
#wrapper-footer {
	text-align: center;
	background: #1E376C; /*url(../images/footer-bg.png);*/

}
#wrapper-footer .container{
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper-footer .container{
	padding-top: 10px;
	padding-bottom: 10px;
}

#wrapper-footer .footer_text { font-weight: 600; font-size: 14px; color: #FFFFFF;}

.footermenu { margin-bottom: 0.5rem;}
.footermenu ul { width: auto; margin: 0; display: inline-block; list-style-type: none; padding: 0;}
.footermenu ul li { list-style-type: none; display: block;}
.footermenu ul li a { color: #FFFFFF; font-weight: 500;}

/* inner page */
.page-template-internal-template h1.entry-title { display: none;}
.gform_wrapper .gform_heading,
.gform_wrapper .gfield.gfield_html_formatted {
	text-align: center;
	margin-bottom: 20px;
	color: #000000;
	font-size: 15px;
	line-height: 2rem;
}

.gform_wrapper .gfield.gfield_html_formatted {
	text-align: left;
	margin-top: 30px !important;
}

.gform_wrapper span.gform_description { font-size: 1rem;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper select {
	height: 50px;
	padding: 25px !important;
	border: 1.75px solid #979797;
	background-color: #FFFFFF;
	margin-bottom: 2rem;
}

.gform_wrapper textarea {
	padding: 25px !important;
	border: 1.75px solid #979797;
	background-color: #FFFFFF;
	margin-bottom: 2rem;
}
.gform_wrapper input:focus,
.gform_wrapper textarea:focus,
.gform_wrapper input[type=file]:focus { outline: none;}

.gform_wrapper .top_label .gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .top_label .gfield_error textarea { border-width: 1.75px;}

.gform_wrapper .validation_message,
.gform_wrapper div.validation_error {
	font-size: 15px !important;
	font-style: italic;
	font-weight: 600 !important;

	color: #6D7278 !important;
}

.gform_wrapper .validation_message { text-align: right;}

.gform_wrapper .top_label .gfield_label {
	color: #000000;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 1rem;
}
.gform_wrapper .gform_footer { text-align: center; padding-bottom: 30px;}
.gform_wrapper input[type="submit"],
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {

	/*clear: both;
	width: auto;
	background-color: #1E376C;
	color: #FFFFFF;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	padding: 12px 24px;
	display: inline-block;
	text-align: center;
	border-radius: 22.5px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	transition: all 0.4s ease-in-out;
	width: 300px !important;
	border: 1px solid #1E376C;
	margin-left: auto;
	margin-right: auto;
	line-height: normal !important;*/

	clear: both;
	/*width: auto;*/
	background-color: #FFD000;
	color: #1E376C;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	padding: 12px 24px;
	display: inline-block;
	text-align: center;
	border-radius: 22.5px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	transition: all 0.4s ease-in-out;
	width: 300px !important;
	/*border: 1px solid #1E376C;*/
  	border: 0px;
  	line-height: normal !important;
  	margin-left: auto;
  	margin-right: auto;

}

.gform_wrapper input[type="submit"]:hover,
.gform_wrapper input[type="submit"]:focus,
.gform_wrapper input[type="submit"]:active{
	outline: none;
	background-color: rgba(30,55,108,0.28);
	border-color:  rgba(30,55,108,0.28);
	color: #1E376C;
	text-decoration: none;
	box-shadow: none;
	font-weight: 500;
}

.gform_wrapper .ginput_container_fileupload {
	padding: 9px 25px !important;
	border: 1.75px solid #979797;
	margin-bottom: 2rem;
}

.gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
	margin-top: 0;
}

.gform_wrapper .ginput_container_select,
.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container_select{
	margin-top: 0 !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio],
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
	width: 30px !important;
	height: 30px !important;
	border: solid 1px #979797 !important;
	border-radius: 0;
	box-shadow: none;
	background: transparent;
	-webkit-appearance: unset;
	margin-right: 1.5rem;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]:checked,
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked {
	background: #999999;
}

.gform_wrapper .gfield_checkbox input[type="checkbox"] + label {
	color: #000000;
	font-size: 18px;
}

/*.gform_wrapper .gfield_checkbox input[type="checkbox"] + label:before {
	border: solid 1.75px #979797 !important;
	background-color: #FFFFFF !important;
}
.gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
	content: ""!important;
	background: #cccccc!important;
}

.gform_wrapper input[type="radio"] + label:before {
	border-color: #979797 !important;
}

.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
	background-color: #666666;
	border-color: #979797 !important;
}*/

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label {
	font-weight: normal;
}

/* thank you page */
.btnbox a {
	clear: both;
	/*width: auto;*/
	background-color: #FFD000;
	color: #1E376C;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	padding: 12px 24px;
	display: inline-block;
	text-align: center;
	border-radius: 22.5px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	transition: all 0.4s ease-in-out;
	width: 300px;
	/*border: 1px solid #1E376C;*/
  border: 0px;
}

.btnbox a:hover,.btnbox a:focus,.btnbox a:active {
	outline: none;
	background-color: #c0c7d6;
	border-color:  #c0c7d6;
	color: #1E376C;
	text-decoration: none;
	box-shadow: none;
	font-weight: 500;

}


.btnbox { /*text-align: center;*/ margin: 40px auto 90px auto;}
/*.btnbox a {
	clear: both;
	width: auto;
	background-color: #B5191E;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 1.5rem;
	text-transform: uppercase;
	padding: 20px 30px;
	display: inline-block;
	text-align: center;
}

.btnbox a:hover,.btnbox a:focus,.btnbox a:active { outline: none; color: rgba(255,255,255,0.75); text-decoration: none;}*/

.page-template-internal-template h3 { font-weight: 700; margin-bottom: 25px;}


/* community landing page */
.page-template-communitylandingpage .callout-stats h2 { }
.page-template-communitylandingpage #innerpage-hero { padding-bottom: 60px;}

.stories .title-sub-title-wrap .title{
	font-weight: 700;
}
.stories .title-sub-title-wrap .sub-title{
	margin-left: 10px;
	border-left: solid 1px #000000;
	padding-left: 10px;
}

.stories .title-sub-title-wrap {
	margin: 8px auto;
	display: block;
	clear: both;
}

 .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
        /*padding-top: 25px;*/
    }

    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

#homepage-hero .embed-container { z-index: 4;}
#homepage-hero .hero__overlay { z-index: 5;}
#homepage-hero .hero__inner { z-index: 6;}
#wrapper-navbar { z-index: 10;}

/*responsive*/
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.navbar-brand img { max-height: 110px;}
	/*.sticky .navbar-brand img { max-height: 63px;}*/
	/*#wrapper-navbar .navbar-nav li a { font-size: 22px;}*/
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	/*.sticky .navbar-brand img { max-height: 58px;}*/
	/*#wrapper-navbar .navbar-nav li a { font-size: 20px;}*/
}


@media screen and (min-width: 992px) {
	/*#homepage-hero .hero-title, #homepage-hero .hero-description { max-width: 50%;}*/
}
@media screen and (min-width: 768px) {
	#wrapper-navbar .navbar-brand img{
		max-height: 55px;
		width: auto;
	}

	#wrapper-footer .footerlogo { max-height: 40px; width: auto; margin-bottom: 1rem;}

	.navbar-expand-md .navbar-nav .nav-link {
	    padding-right: 1.5rem;
	    padding-left: 1.5rem;
	}

	/*#homepage-hero .herobackgroundimg { min-height: 750px;}*/
	/*#innerpage-hero .herobackgroundimg { min-height: 700px;}*/

	/*#homepage-hero .hero-title, #homepage-hero .hero-description { max-width: 65%;}*/
	#innerpage-hero .hero-title, #innerpage-hero .hero-description { /*text-align: center;*/}
	.home-carousel.slick-slider { margin-top: 0px; margin-bottom: 0px; }
	.home-carousel-navigation {
		/*margin-bottom: 100px;
		text-align: center;
		vertical-align: middle;
    	line-height: 40px;*/
    }
	.carouselitem.slick-slide { margin-left: 13px; margin-right: 13px;}

	.page-template-internal-template #full-width-page-wrapper {
		/*padding-top: 100px;*/
		padding-bottom: 0px;
	}

	.lower-container .social-feed-block .juicer-feed { max-height: 395px!important; min-height: 395px; background-color: #FFFFFF;}
	.single-firm #innerpage-hero { padding-bottom: 60px;}
  .covid-section ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
}

@media screen and (max-width: 991px) {
	.hero-title { font-size: 4rem; line-height: 4.35rem; margin-bottom: 1.5rem; }
	.hero-description { font-size: 1.65rem; line-height: 2.35rem; }
	.navbar-toggler-icon { width: 1.5em; height: 1.5em;     border-radius: 0;}
	.navbar-toggler { border-radius: 0;}
	.lower-container .stats-block, .lower-container .share-your-story-block { padding: 40px 30px;}
}
@media screen and (max-width: 767px) {
	.show-in-mobile { display: block;}
	.hero-title,#innerpage-hero .hero-title { font-size: 2rem; line-height: 2.5rem; margin-bottom: 1rem; }
	.hero-description { font-size: 1.25rem; line-height: 1.5rem; }
	.navbar-dark .navbar-brand { max-height: 60px;}
	.navbar-dark .navbar-brand img { height: 45px; width: auto; max-width: unset; max-height: 100%;}

	#homepage-hero .herobackgroundimg { min-height: 400px; background-position: center center;}
	#innerpage-hero .herobackgroundimg { min-height: 375px; background-position: center center;}

	#homepage-hero .hero__inner, #innerpage-hero .hero__inner { width: calc(100% - 30px); left: 15px;}

	.lower-container .col-12 { margin-bottom: 2rem;}

	#navbarNavDropdown { max-width: 100%; /*padding-top: 60px; padding-bottom: 30px;*/}

/*	#homepage-hero, #innerpage-hero { margin-top: -71px;}*/
	nav.navbar.bg-primary { padding: 0.5rem;}

	.home-carousel.slick-slider { margin-top: 30px; margin-bottom: 30px;}
	.home-carousel-navigation {
		/*margin-bottom: 50px; */
		/*text-align: center;*/
		vertical-align: middle;
    	line-height: 40px;
    }
	.carouselitem.slick-slide { margin-left: 8px; margin-right: 8px;}
	.carouselitem .overlay .title{ font-size: 1rem; margin-bottom: 0.5rem; }
	.carouselitem .overlay .sub-title{ font-size: 0.85rem; }

	.home-carousel-navigation .slick-prev { margin-left: 0px;}
	.home-carousel-navigation .slick-next { margin-right: 0px;}

	#fancybox-close {
	    top: -40px !important;
	    right: 0px !important;
	    width: 30px !important;
	    height: 30px !important;
	}

	/*#wrapper-footer .container {
	    margin-top: 40px;
	    padding-top: 50px;
	    padding-bottom: 30px;
	}*/

	#wrapper-footer .footer_text { margin-bottom: 30px; text-align: center;}
	.social-icons { text-align: center;}

	#navbarNavDropdown .navbar-nav .nav-link { font-size: 1.35rem; line-height: 1.5rem; }

	/* inner page */
	.gform_wrapper .top_label .gfield_label { margin-bottom: 0;}
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { height: 50px; padding: 10px !important; margin-bottom: 0.75rem;}
	.gform_wrapper .gform_heading, .gform_wrapper .gfield.gfield_html_formatted { text-align: left; line-height: normal;}
	.gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html { line-height: normal !important;}
	.gform_wrapper textarea {
	    padding: 10px !important;
	    margin-bottom: 0.75rem;
	}
	.gform_wrapper .ginput_container_fileupload { padding: 10px !important;}
	.gform_wrapper .gfield_checkbox input[type="checkbox"] + label { display: inline;}

	.gform_wrapper.gf_browser_safari .gfield_checkbox li input,
	.gform_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox],
	.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
	.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
	.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio],
	.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
	    width: 25px !important;
	    height: 25px !important;
	    margin-right: 0.75rem;
	}

	.gform_wrapper input[type="submit"],
	.gform_wrapper .gform_footer input.button,
	.gform_wrapper .gform_footer input[type=submit] {
		padding: 10px;
		font-size: 1.25rem !important;
	}

	.hero__overlay { background: rgba(0,0,0,0.7);}

	/*.sticky .navbar-brand img { max-height: 54px;}
	.sticky .navbar-brand { padding-bottom: 0;}
	.sticky .navbar-toggler-icon { height: auto; transition: all 0.3s ease-in-out;}*/
	#hero-inner .btn { margin-bottom: 40px;}
	#homepage-hero {
	    padding-bottom: 40px;
	}
	#innerpage-hero {
	    padding-bottom: 0px;
	}
	.carousel-title{
		font-size: 30px;
		line-height: 34px;
		margin-bottom: 30px;
	}
	.carouselcounter {
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.featured-video {
	    padding-top: 60px;
	    padding-bottom: 60px;
	}
	.featured-video .fvideo-title {
	    font-size: 30px;
	    line-height: 34px;
	    margin-bottom: 20px;
	    margin-top: 40px;
	}
	.about-section h2 {
	    font-size: 30px;
	    line-height: 34px;
	    margin-bottom: 20px;
	}
	.about-section {
		padding-bottom: 60px;
	}
	.callout-stats {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.callout-stats h2 {
	    font-size: 30px;
	    line-height: 34px;
	    margin-bottom: 30px;
	}
	.callout-stats .statsitem { margin-bottom: 40px;}
	.callout-stats .statsitem img {
	    margin-bottom: 15px;
	}
	.callout-stats .statsval {
	    font-size: 30px;
	    line-height: 34px;
	}
	.footermenu ul { padding: 0;}
  .covid-section iframe { display: block; margin-bottom: 20px; max-width: 100%; height: auto;}

  .stories li:nth-child(odd),
  .stories li:nth-child(even) { width: 100%; display: block; text-align: center;}
  .stories li:nth-child(odd) { margin-right: 0;}
}
